p {
	border-style: solid;
	border-width: 0.5vw;
	border-radius: 0.7vw;
}

#EWRB {
	position: absolute;
	top: 6vw;
	left: 20vw;
	z-index: -2;
	background-color: #050529;
	border-style: solid;
	border-width: 1vw;
	border-radius: 0.7vw;
	border-color: #050529;
	padding: 0vw 1.3vw;
}

#EWRB img{
	height: 9vw;
}

#Bluebulb {
	position: absolute;
	top: 20.5vw;
	right: 20vw;
	width: 18vw;
	z-index: -2;
	border-radius: 0.7vw;
}

#Aintro {
	top: 6vw;
	right: 20vw;
	width: 20vw;
	height: 9vw;
	z-index: -2;
}

#Amain {
	left: 20vw;
	top: 20.5vw;
	height: 20.5vw;
	width: 37vw;
	z-index: -2;
}

@media only screen and (max-width: 650px), (hover: none), (pointer:coarse), (-moz-touch-enabled:1){
	#Aintro {
		top: 18vw;
		left: 4.5vw;
		width: 57vw;
		height: 28vw;
	}
	
	#EWRB {
		top: 56vw;
		left: 4.5vw;
		width: 84vw;
		height: 20vw;
	}
	
	#EWRB img {
		position: relative;
		left: 9%;
		height: 20vw;
	}
	
	#Amain {
		top: 86vw;
		left: 4.5vw;
		width: 86.5vw;
		height: auto;
	}
	
	#Bluebulb {
		top: 18vw;
		right: 6.7vw;
		height: 30vw;
		width: auto;
	}
}